petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawPixelToCoordinate

given a pixel in a PetscDraw returns the coordinate

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawPixelToCoordinate(PetscDraw draw,int i,int j,PetscReal *x,PetscReal *y)

Not collective

### Input Parameters

| draw | - the draw where the coordinates are defined
| i,j | - the pixel location

### Output Parameters

x,y -the coordinate location

### Level

developer

### Location

src/sys/classes/draw/interface/drect.c

### Implementations

PetscDrawPixelToCoordinate_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawPixelToCoordinate_Null in src/sys/classes/draw/impls/null/drawnull.c
PetscDrawPixelToCoordinate_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages